{
  "type" : "record",
  "name" : "IlluminaCancerNormalSummaryNGIS",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "ANALYSIS_VERSION",
    "type" : "string"
  }, {
    "name" : "TUMOR_SAMPLE_ID",
    "type" : "string"
  }, {
    "name" : "TUMOR_SAMPLE_NAME",
    "type" : "string"
  }, {
    "name" : "TUMOR_METRICS_DELIVERABLE",
    "type" : "string"
  }, {
    "name" : "TUMOR_TOTAL_PF_READS",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_PF_READ_1",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_PF_READ_2",
    "type" : "long"
  }, {
    "name" : "TUMOR_MEDIAN_READ_LENGTH",
    "type" : "long"
  }, {
    "name" : "TUMOR_MEDIAN_READ_LENGTH_READ_1",
    "type" : "long"
  }, {
    "name" : "TUMOR_MEDIAN_READ_LENGTH_READ_2",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_MAPQ_GT_10_READS",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_READS",
    "type" : "long"
  }, {
    "name" : "TUMOR_UNIQUE_ALIGNED_READS",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_DUPLICATE_ALIGNED_READS",
    "type" : "long"
  }, {
    "name" : "TUMOR_PERCENT_DUPLICATE_ALIGNED_READS",
    "type" : "double"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_READ_1",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_READ_2",
    "type" : "long"
  }, {
    "name" : "TUMOR_PERCENT_ALIGNED_READS",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_ALIGNED_READ_1",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_ALIGNED_READ_2",
    "type" : "double"
  }, {
    "name" : "TUMOR_TOTAL_PROPER_READ_PAIRS",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_DUPLICATE_PROPER_READ_PAIRS",
    "type" : "long"
  }, {
    "name" : "TUMOR_PERCENT_DUPLICATE_PROPER_READ_PAIRS",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_NONSPATIAL_DUPLICATE_READ_PAIRS",
    "type" : "double"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_READ_PAIRS",
    "type" : "long"
  }, {
    "name" : "TUMOR_PERCENT_READ_PAIRS_ALIGNED_TO_DIFFERENT_CHROMOSOMES",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_AT_DROPOUT",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_GC_DROPOUT",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_AT_DROPOUT_ALIGNED",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_GC_DROPOUT_ALIGNED",
    "type" : "double"
  }, {
    "name" : "TUMOR_READ_ENRICHMENT_AT_75_PERCENT_GC",
    "type" : "double"
  }, {
    "name" : "TUMOR_READ_ENRICHMENT_AT_80_PERCENT_GC",
    "type" : "double"
  }, {
    "name" : "TUMOR_TOTAL_PF_BASES",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_PF_BASES_READ_1",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_PF_BASES_READ_2",
    "type" : "long"
  }, {
    "name" : "TUMOR_PERCENT_SOFTCLIPPED_BASES",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_Q25_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_Q25_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_Q30_BASES",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_Q30_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_Q30_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_BASES",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_BASES_READ_1",
    "type" : "long"
  }, {
    "name" : "TUMOR_TOTAL_ALIGNED_BASES_READ_2",
    "type" : "long"
  }, {
    "name" : "TUMOR_PERCENT_ALIGNED_BASES",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_ALIGNED_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_ALIGNED_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_MISMATCHES",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_MISMATCHES_READ_1",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_MISMATCHES_READ_2",
    "type" : "double"
  }, {
    "name" : "TUMOR_Q30_GIGABASES_EXCLUDING_CLIPPED_AND_DUPLICATE_READ_BASES",
    "type" : "double"
  }, {
    "name" : "TUMOR_TOTAL_GIGABASES_EXCLUDING_CLIPPED_AND_DUPLICATE_READ_BASES",
    "type" : "double"
  }, {
    "name" : "TUMOR_PERCENT_ADAPTER_BASES",
    "type" : "double"
  }, {
    "name" : "TUMOR_MEAN_COVERAGE",
    "type" : "double"
  }, {
    "name" : "PERCENT_TUMOR_COVERAGE_AT_1X",
    "type" : "double"
  }, {
    "name" : "PERCENT_TUMOR_COVERAGE_AT_10X",
    "type" : "double"
  }, {
    "name" : "PERCENT_TUMOR_COVERAGE_AT_15X",
    "type" : "double"
  }, {
    "name" : "NORMAL_SAMPLE_ID",
    "type" : "string"
  }, {
    "name" : "NORMAL_SAMPLE_NAME",
    "type" : "string"
  }, {
    "name" : "NORMAL_METRICS_DELIVERABLE",
    "type" : "string"
  }, {
    "name" : "NORMAL_TOTAL_PF_READS",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_PF_READ_1",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_PF_READ_2",
    "type" : "long"
  }, {
    "name" : "NORMAL_MEDIAN_READ_LENGTH",
    "type" : "long"
  }, {
    "name" : "NORMAL_MEDIAN_READ_LENGTH_READ_1",
    "type" : "long"
  }, {
    "name" : "NORMAL_MEDIAN_READ_LENGTH_READ_2",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_MAPQ_GT_10_READS",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_READS",
    "type" : "long"
  }, {
    "name" : "NORMAL_UNIQUE_ALIGNED_READS",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_DUPLICATE_ALIGNED_READS",
    "type" : "long"
  }, {
    "name" : "NORMAL_PERCENT_DUPLICATE_ALIGNED_READS",
    "type" : "double"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_READ_1",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_READ_2",
    "type" : "long"
  }, {
    "name" : "NORMAL_PERCENT_ALIGNED_READS",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_ALIGNED_READ_1",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_ALIGNED_READ_2",
    "type" : "double"
  }, {
    "name" : "NORMAL_TOTAL_PROPER_READ_PAIRS",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_DUPLICATE_PROPER_READ_PAIRS",
    "type" : "long"
  }, {
    "name" : "NORMAL_PERCENT_DUPLICATE_PROPER_READ_PAIRS",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_NONSPATIAL_DUPLICATE_READ_PAIRS",
    "type" : "double"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_READ_PAIRS",
    "type" : "long"
  }, {
    "name" : "NORMAL_PERCENT_READ_PAIRS_ALIGNED_TO_DIFFERENT_CHROMOSOMES",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_AT_DROPOUT",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_GC_DROPOUT",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_AT_DROPOUT_ALIGNED",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_GC_DROPOUT_ALIGNED",
    "type" : "double"
  }, {
    "name" : "NORMAL_READ_ENRICHMENT_AT_75_PERCENT_GC",
    "type" : "double"
  }, {
    "name" : "NORMAL_READ_ENRICHMENT_AT_80_PERCENT_GC",
    "type" : "double"
  }, {
    "name" : "NORMAL_TOTAL_PF_BASES",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_PF_BASES_READ_1",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_PF_BASES_READ_2",
    "type" : "long"
  }, {
    "name" : "NORMAL_PERCENT_SOFTCLIPPED_BASES",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_Q25_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_Q25_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_Q30_BASES",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_Q30_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_Q30_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_BASES",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_BASES_READ_1",
    "type" : "long"
  }, {
    "name" : "NORMAL_TOTAL_ALIGNED_BASES_READ_2",
    "type" : "long"
  }, {
    "name" : "NORMAL_PERCENT_ALIGNED_BASES",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_ALIGNED_BASES_READ_1",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_ALIGNED_BASES_READ_2",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_MISMATCHES",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_MISMATCHES_READ_1",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_MISMATCHES_READ_2",
    "type" : "double"
  }, {
    "name" : "NORMAL_Q30_GIGABASES_EXCLUDING_CLIPPED_AND_DUPLICATE_READ_BASES",
    "type" : "double"
  }, {
    "name" : "NORMAL_TOTAL_GIGABASES_EXCLUDING_CLIPPED_AND_DUPLICATE_READ_BASES",
    "type" : "double"
  }, {
    "name" : "NORMAL_PERCENT_ADAPTER_BASES",
    "type" : "double"
  }, {
    "name" : "NORMAL_MEAN_COVERAGE",
    "type" : "double"
  }, {
    "name" : "PERCENT_NORMAL_COVERAGE_AT_1X",
    "type" : "double"
  }, {
    "name" : "PERCENT_NORMAL_COVERAGE_AT_10X",
    "type" : "double"
  }, {
    "name" : "PERCENT_NORMAL_COVERAGE_AT_15X",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SNVS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNVS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNV_HET_HOM_RATIO",
    "type" : "string"
  }, {
    "name" : "SOMATIC_SNV_TS_TV_RATIO",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SNVS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SNVS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNVS_IN_EXONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNVS_IN_CODING_REGIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNVS_IN_MATURE_MIRNA",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNVS_IN_UTR_REGIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SNVS_IN_SPLICE_SITE_REGIONS",
    "type" : "long"
  }, {
    "name" : "STOP_GAINED_SOMATIC_SNVS",
    "type" : "long"
  }, {
    "name" : "STOP_LOST_SOMATIC_SNVS",
    "type" : "long"
  }, {
    "name" : "NONSYNONYMOUS_SOMATIC_SNVS",
    "type" : "long"
  }, {
    "name" : "SYNONYMOUS_SOMATIC_SNVS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INDELS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INDELS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INDEL_HET_HOM_RATIO",
    "type" : "string"
  }, {
    "name" : "SOMATIC_INDELS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SOMATIC_INSERTIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTION_HET_HOM_RATIO",
    "type" : "string"
  }, {
    "name" : "SOMATIC_INSERTIONS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SOMATIC_INSERTIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTIONS_IN_EXONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTIONS_IN_CODING_REGIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTIONS_IN_MATURE_MIRNA",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTIONS_IN_UTR_REGIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_INSERTIONS_IN_SPLICE_SITE_REGIONS",
    "type" : "long"
  }, {
    "name" : "STOP_GAINED_SOMATIC_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "STOP_LOST_SOMATIC_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "FRAMESHIFT_SOMATIC_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "NONSYNONYMOUS_SOMATIC_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETION_HET_HOM_RATIO",
    "type" : "string"
  }, {
    "name" : "SOMATIC_DELETIONS_PERCENT_FOUND_IN_DBSNP",
    "type" : "double"
  }, {
    "name" : "SOMATIC_DELETIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS_IN_EXONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS_IN_CODING_REGIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS_IN_MATURE_MIRNA",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS_IN_UTR_REGIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_DELETIONS_IN_SPLICE_SITE_REGIONS",
    "type" : "long"
  }, {
    "name" : "STOP_GAINED_SOMATIC_DELETIONS",
    "type" : "long"
  }, {
    "name" : "STOP_LOST_SOMATIC_DELETIONS",
    "type" : "long"
  }, {
    "name" : "FRAMESHIFT_SOMATIC_DELETIONS",
    "type" : "long"
  }, {
    "name" : "NONSYNONYMOUS_SOMATIC_DELETIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_INSERTIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_INSERTIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_INSERTIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_PERCENT_INSERTIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SV_DELETIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_DELETIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_DELETIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_PERCENT_DELETIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SV_TANDEM_DUPLICATIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_TANDEM_DUPLICATIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_TANDEM_DUPLICATIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_PERCENT_TANDEM_DUPLICATIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SV_INVERSIONS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_INVERSIONS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_INVERSIONS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_PERCENT_INVERSIONS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "SOMATIC_SV_BREAKENDS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_BREAKENDS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_BREAKENDS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "SOMATIC_SV_PERCENT_BREAKENDS_IN_GENES",
    "type" : "double"
  }, {
    "name" : "ESTIMATED_PURITY",
    "type" : "long"
  }, {
    "name" : "OVERALL_PLOIDY",
    "type" : "double"
  }, {
    "name" : "ESTIMATED_CHROMOSOME_COUNT",
    "type" : "double"
  }, {
    "name" : "MEDIAN_SOMATIC_SNV_DISTANCE",
    "type" : "double"
  }, {
    "name" : "MEAN_SOMATIC_SNV_FREQUENCY",
    "type" : "double"
  }, {
    "name" : "PERCENT_SOMATIC_VARIANTS_WITH_FREQUENCY_GT1_PERCENT_IN_1000_GENOMES",
    "type" : "double"
  }, {
    "name" : "SOMATIC_CNVS_ALL",
    "type" : "long"
  }, {
    "name" : "SOMATIC_CNVS",
    "type" : "long"
  }, {
    "name" : "SOMATIC_CNVS_IN_GENES",
    "type" : "long"
  }, {
    "name" : "PERCENT_SOMATIC_CNVS_IN_GENES",
    "type" : "double"
  } ]
}
